* {
	outline: none;
}
 select::-ms-expand {
display: none;
}
a, a:focus {
	color: #f47d30;
	text-decoration: none;
	outline: none;
}
a:hover {
	color: #f47d30;
	text-decoration: underline;
}
a.dark-link {
	color: #303030;
	text-decoration: underline;
}
a.dark-link:hover {
	text-decoration: none;
}
.no-underline {
	text-decoration: none !important;
}
.orange-text, .orange-text option {
	color: #f47d30 !important;
}
.no-wrap {
	white-space: nowrap;
}
.no-left-padding {
	padding-left: 0 !important;
}
.no-right-padding {
	padding-right: 0 !important;
}
.be-relative {
	position: relative;
}
.hide-overflow {
	overflow: hidden;
}
.table {
	display: table;
}
.table-cell {
	display: table-cell;
}
.inline-block {
	display: inline-block;
}
.bottom-absolute {
	position: absolute;
	bottom: 0;
}
.left-padding-5 {
	padding-left: 5%;
}
.image-hover-trigger .image-hover-container {
	position: relative;
}
.image-hover-trigger .image-hover {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	opacity: 0;
	-webkit-transition: opacity 0.3s ease;
	-moz-transition: opacity 0.3s ease;
	-ms-transition: opacity 0.3s ease;
	-o-transition: opacity 0.3s ease;
	transition: opacity 0.3s ease;
}
.image-hover-trigger:hover .image-hover {
	opacity: 1;
}
.image-hover .image-hover-bg {
	opacity: 0.9;
	background-color: #f47d30;
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
}
.image-hover-trigger .image-hover .btn {
	position: absolute;
	left: 50%;
	top: 50%;
	margin-left: -100px;
	color: #fff;
	margin-top: -25px;
	z-index: 9;
}
p.error {
	color: red;
	font: normal 14px Calibri, "sans-serif";
	font-weight: 300;
	text-align: center;
}
.bottom-border {
}
.right-border {
	padding-right: 20px;
	background: transparent url("../images/submenu_right_li_bg_no_arrow.png") repeat-y right;
}
/*.grayscale-image img, .grayscale-bg { -moz-filter: url("data:image/svg+xml;utf8,<svg xmlns='https://www.w3.org/2000/svg'><filter id='grayscale'><feColorMatrix type='matrix' values='0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0'/></filter></svg>#grayscale"); -o-filter: url("data:image/svg+xml;utf8,<svg xmlns='https://www.w3.org/2000/svg'><filter id='grayscale'><feColorMatrix type='matrix' values='0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0'/></filter></svg>#grayscale"); -webkit-filter: grayscale(100%); filter: url("data:image/svg+xml;utf8,<svg xmlns='https://www.w3.org/2000/svg'><filter id='grayscale'><feColorMatrix type='matrix' values='0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0'/></filter></svg>#grayscale"); filter: gray; }*/

.image-hover-trigger:hover .grayscale-image img {
	-moz-filter: none;
	-o-filter: none;
	-webkit-filter: none;
	filter: none;
}
/** for the static pages **/
.static-main-image .header-main-image {
	max-height: 548px;
}
.static-main-image .header-text {
	top: 50%;
}
.text-content-wraper {
	width: 60%;
	max-width: 790px;
	margin: 0px auto;
}
.text-content-wraper h3 {
	position: relative;
	font-size: 42px;
	text-align: center;
	line-height: 1.2em;
	padding: 50px 0 20px 0;
	margin: 0 auto;
}
/*.text-content-wraper h3:after { position: absolute; content: ''; height: 3px; width: 110px; bottom: 0; left: 50%; margin: -10px -40px; background-color: #303030; }*/

.static-pages-copy {
	font-size: 18px;
	text-align: center;
	padding: 45px 0;
	margin: 0 auto;
}
.static-pages-copy p {
	margin-bottom: 30px;
}
.content-image img {
	width: 100%;
	margin: 0 auto;
}
.vertical-image {
	height: 548px !important;
}
.vertical-image .header-main-image {
	height: 100% !important;
	width: auto !important;
}
.vertical-image .header-main-image img {
	left: 50%;
	position: relative;
	height: 100%;
	width: auto;
	-webkit-transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
}
/** animated boxes **/
.animBlock {
	opacity: 0;
	filter: alpha(opacity=0);
	position: relative;
	-webkit-transition: all .55s ease-in;
	-moz-transition: all .55s ease-in;
	-ms-transition: all .55s ease-in;
	-o-transition: all .55s ease-in;
	transition: all .55s ease-in;
}
.animBlock[data-position="left"] {
	left: -20%;
}
.animBlock[data-position="right"] {
	right: -20%;
}
.animBlock[data-position="left"].viewed {
	left: 0%;
	opacity: 1;
	filter: alpha(opacity=100);
}
.animBlock[data-position="right"].viewed {
	right: 0%;
	opacity: 1;
	filter: alpha(opacity=100);
}
.our-network-map-banner {
	background: #303030;
	max-width: 1800px;
	height: 403px;
	display: block;
}
.network-map-search {
	position: absolute;
	left: 0;
	width: 100%;
}
.network-map-container {
	width: 100%;
	padding-bottom: 62%;
}
.network-map-container a {
	color: #303030;
	text-decoration: none !important;
}
.buying-tips-checklist-banner {
	background: #303030;
	max-width: 1800px;
	height: 540px;
	display: block;
}
.renting-tip-checklist-banner {
	background: #303030;
	max-width: 1800px;
	height: 540px;
	display: block;
}
.selling-tips-banner {
	background: #303030;
	max-width: 1800px;
	height: 540px;
	display: block;
}
.renting-tips-container {
	max-width: 1322px;
	min-height: 800px;
	background-color: #FFF;
	margin: -120px auto 0px auto;
	font-family: Calibri, "sans-serif";
	-moz-border-radius: 10px; /* Mozilla */
	-webkit-border-radius: 10px; /* Chrome and Safari*/
	-o-border-radius: 10px; /* Opera */
	border-radius: 10px; /* CSS 3 */
}
.renting-tips-list {
	margin: 0px auto;
	padding: 50px 0;
	max-width: 1154px;
}
.renting-tips-image {
	color: #FFF;
	width: 502px;
	height: 502px;
	float: left;
	text-align: center;
	vertical-align: middle;
	font: normal 280px Calibri, "sans-serif";
	font-weight: medium;
	line-height: 500px;
	-moz-border-radius: 502px; /* Mozilla */
	-webkit-border-radius: 502px; /* Chrome and Safari*/
	-o-border-radius: 502px; /* Opera */
	border-radius: 502px; /* CSS 3 */
}
.renting-tips1 {
	background: #303030;
	max-width: 100%;
	background-size: 100% 100%;
}
.renting-tips2 {
	background: #303030;
	max-width: 100%;
	background-size: 100% 100%;
}
.renting-tips3 {
	background: #303030;
	max-width: 100%;
	background-size: 100% 100%;
}
.renting-tips4 {
	background: #303030;
	max-width: 100%;
	background-size: 100% 100%;
}
.renting-tips5 {
	background: #303030;
	max-width: 100%;
	background-size: 100% 100%;
}
.selling-tip1 {
	background: #303030;
}
.selling-tip2 {
	background: #303030;
}
.selling-tip3 {
	background: #303030;
}
.selling-tip4 {
	background: #303030;
}
.selling-tip5 {
	background: #303030;
}
.renting-tips-separator {
	width: 94px;
	border-bottom: 1px solid #303030;
}
.renting-tips-text {
	color: #000;
	padding: 30px;
	padding-top: 50px;
	max-width: 600px; /*height:502px;*/
	float: left;
}
.renting-tips-heading {
	font: normal 42px Calibri, "sans-serif";
}
.renting-tips-copy {
	font: normal 18px Calibri, "sans-serif";
	padding-top: 20px;
}
.with-fullpage-bg .user.image.blank {
	width: 98%;
	height: 100%;
	margin-left: 1%;
	margin-top: 140px;
}
.rental-alert-container-signedin {
	margin: 130px auto 0 auto;
	width: 716px;
	height: 665px;
	background: rgba(48, 48, 48, 0.9);
	-moz-border-radius: 10px; /* Mozilla */
	-webkit-border-radius: 10px; /* Chrome and Safari*/
	-o-border-radius: 10px; /* Opera */
	border-radius: 10px; /* CSS 3 */
}
.rental-alert-inner {
	font: normal 14px Calibri, "sans-serif";
	color: #FFF;
}
.rental-alert-inner a {
	color: #FFF;
	text-decoration: none;
}
.rental-alert-inner a:hover, .rental-alert-inner a.active {
	color: #f47d30;
}
.rental-alert-inner a.active {
	font-family: 'Calibri';
}
.rental-alert-inner h4 {
	font: normal 18px Calibri, "sans-serif";
	color: #f47d30;
	padding: 10px 0 5px;
}
.rental-alert-inner p {
	font: normal 18px Calibri, "sans-serif";
	color: #FFF;
	padding-bottom: 50px;
}
.ra-top-text {
	margin-bottom: 30px;
	padding-bottom: 10px;
	text-transform: uppercase;
	border-bottom: 1px solid #f47d30;
}
.ra-bottom-text {
	margin-top: -15px;
	color: #6c6c6c;
	text-transform: uppercase;
}
.ra-forgotten-password-text {
	text-decoration: underline;
	margin-top: 25px;
}
.ra-forgotten-password-text a {
	color: #9d9d9d;
}
.ra-forgotten-password-text a:hover {
	color: #f47d30;
}
.rental-alert-top-button {
	position: absolute;
	left: 0;
	right: 0;
	width: 280px;
	height: 48px;
	margin: 0 auto;
	padding: 40px 0;
}
.alert-register-btn, .alert-login-btn {
	width: 100%;
	height: 48px;
	background: none;
	color: #f47d30;
	border: 2px solid #f47d30;
	font: normal 16px Calibri, "sans-serif";
	text-transform: uppercase;
	text-align: center;
	vertical-align: middle;
	line-height: 46px;
	float: left;
}
.alert-register-btn {
	-moz-border-radius: 30px; /* Mozilla */
	-webkit-border-radius: 30px; /* Chrome and Safari*/
	-o-border-radius: 30px; /* Opera */
	border-radius: 30px; /* CSS 3 */
	-moz-border-radius: 30px; /* Mozilla */
	-webkit-border-radius: 30px; /* Chrome and Safari*/
	-o-border-radius: 30px; /* Opera */
	border-border-radius: 30px; /* CSS 3 */
}
.alert-login-btn {
	-moz-border-top-right-radius: 30px; /* Mozilla */
	-webkit-border-top-right-radius: 30px; /* Chrome and Safari*/
	-o-border-top-right-radius: 30px; /* Opera */
	border-top-right-radius: 30px; /* CSS 3 */
	-moz-border-bottom-right-radius: 30px; /* Mozilla */
	-webkit-border-bottom-right-radius: 30px; /* Chrome and Safari*/
	-o-border-bottom-right-radius: 30px; /* Opera */
	border-bottom-right-radius: 30px; /* CSS 3 */
}
.alert-btn-selected {
	color: #FFF;
	background: #f47d30;
	cursor: default;
}
.rental-alert-copy {
	text-align: center;
	margin: 0 auto;
	padding-top: 40px;
	font: normal 18px Calibri, "sans-serif";
	color: #f47d30;
}
.rental-alert-copy p {
	margin: 20px 0;
	color: #FFF;
}
.rental-alert-input {
	color: #FFF;
}
.rental-alert-input > div {
	margin-bottom: 20px;
}
.rental-alert-input input {
	width: 100%;
	height: 50px;
	background: none;
	padding-left: 15px;
	font: normal 16px Calibri, "sans-serif";
	border-radius: 30px;
}
.rental-alert-input select {
	width: 100%;
	height: 50px;
	border-radius: 30px;
	background: none;
	padding-left: 15px;
	font: normal 16px Calibri, "sans-serif";
	cursor: pointer;
	-moz-appearance: none;
	-webkit-appearance: none;
	-webkit-border-radius: 0px;
}
.rental-alert-input select:hover, .rental-alert-input input:hover {
	background-color: #5F5854;
}
.rental-alert-input .caret {
	position: absolute;
	top: 50%;
	margin-top: -3px;
	right: 30px;
	background: none;
	width: 0;
	height: 0;
	margin-top: -2px;
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
}
.rental-alert-input .submit {
	color: #FFF;
	background: #f47d30;
	text-transform: uppercase;
}
.rental-alert-input-full input {
	width: 100%;
	height: 50px;
	color: #FFF;
	background: #f47d30;
	text-transform: uppercase;
	border: 1px solid #f47d30;
}
.rental-alert-input .btn-search {
	padding: 15px 19px 14px;
	font-family: Calibri, "sans-serif";
	font-size: 15px;
}
.rental-desc {
	font-size: 14px;
	color: #999;
	margin-top: 5px;
}
.rental-alert-input.last-row {
	padding-bottom: 0;
	margin-bottom: 0;
}
.rental-notice {
	margin-bottom: 30px;
}
.register-form-container, .login-form-container {
	margin-top: 80px;
}
/*Button styles*/
.btn-top {
	font-size: 10px;
	display: inline-block;
	line-height: 20px;
	padding-left: 28px;
	color: #3b3b3b;
	position: relative;
}
.btn-top:hover {
	text-decoration: none;
	color: #000;
}
.btn-top span {
	top: 0;
	left: 0;
	height: 20px;
	width: 20px;
	display: block;
	position: absolute;
	border-radius: 50%;
	overflow: hidden;
}
.btn-top i {
	top: 0;
	left: 0;
	height: 20px;
	width: 20px;
	display: block;
	position: absolute;
	-webkit-transition: background-position 0.2s ease;
	transition: background-position width 0.2s ease;
}
.btn-top:hover i {
	background-position: 0 -20px;
}
.appraisal-bg span .header-main-image {
	-webkit-transform: translateY(-30%);
	-moz-transform: translateY(-30%);
	-ms-transform: translateY(-30%);
	transform: translateY(-30%);
}
/** Grab edit controlls overide **/
.edit-controls-visible .header-gradient, .edit-controls-visible .market-report-item > a, .edit-controls-visible .market-report-item .image-hover {
	display: none;
}
.edit-controls-visible .market-report-item .grab-content-preview-edit span {
	top: 2px;
}
/* office and agent pages start*/
.office_agent_search_count {
	padding: 0px 0px 50px !important;
}
.content-page-header .agents-header h2, .content-page-header .office-header h2 {
	display: block;
}
/* office and agent pages end*/

.spread-1 {
	position: relative;
}
.spread-2 {
	position: relative;
	clear: both;
}
.spread-3 {
	position: relative;
	clear: both;
}
.spread-4 {
	position: relative;
	clear: both;
}
.spread-5 {
	position: relative;
	clear: both;
}
.spread-6 {
	position: relative;
	clear: both;
}
.landlord-line-content {
	padding: 0px 60px;
	margin: 60px 0;
	clear: both;
}
.landlord-line {
	border-bottom: 1px #e2218f solid;
}
.spread-1-content {
	position: absolute;
	width: 580px;
	font-size: 12px;
	left: 55px;
	top: 35px;
	color: #333333;
	line-height: 18px;
}
.spread-1-content-2 {
	position: absolute;
	width: 530px;
	font-size: 18px;
	left: 55px;
	top: 150px;
	color: #333333;
	line-height: 18px;
}
.spread-1-content-2 p {
	font-size: 18px;
	line-height: 24px;
}
.spread-1-content h2 span {
	color: #e2218f;
}
.spread-1-content h2 a {
	font-size: 52px;
	letter-spacing: 2px;
	color: #000000;
	text-decoration: none;
	line-height: 40px;
}
.spread-2-content h3 {
	color: #e2218f;
	border-bottom: 1px solid #e2218f;
	margin-bottom: 20px;
	font-size: 42px;
}
.left-spread {
	padding: 20px 50px;
}
.right-spread {
	padding: 20px 50px;
}
.spread-2-content ul {
	position: relative;
}
.spread-2-content li:before {
	content: url(../images/lists-tick.jpg);
	position: absolute;
	left: 5px;
}
.spread-2-content li {
	margin-bottom: 20px;
	font-size: 18px;
	list-style: none;
}
.spread-2-content-top {
	position: absolute;
	top: 40px;
	left: 50px;
	width: 320px;
}
.spread-2-content-top h2 a {
	font-size: 52px;
	letter-spacing: 2px;
	color: #000000;
	text-decoration: none;
	line-height: 50px;
}
.right-spread {
	font-size: 14px;
}
.spread-3-content {
	position: absolute;
	top: 40px;
	left: 50px;
	width: 560px;
}
.spread-3-content-2 {
	position: absolute;
	top: 120px;
	left: 50px;
	width: 560px;
}
.spread-3-content-3 {
	position: absolute;
	bottom: 45px;
	left: 270px;
	width: 450px;
}
.spread-3-content h2 span, .spread-2-content-top h2 span {
	color: #e2218f;
}
.spread-3-content-2 h3, .spread-3-content-3 h3 {
	color: #e2218f;
	border-bottom: 1px solid #e2218f;
	margin-bottom: 16px;
	font-size: 42px;
}
.spread-3-content-2 p, .spread-3-content-3 p {
	font-size: 18px;
}
.spread-3-content h2 {
	line-height: 40px;
	font-size: 52px;
	letter-spacing: 2px;
	color: #000000;
	margin: 0;
}
.spread-3-content h2 a {
	color: #000000;
	text-decoration: none;
}
.spread-4-content {
	position: absolute;
	top: 40px;
	left: 50px;
	width: 560px;
}
.spread-4-content-2 {
	position: absolute;
	top: 130px;
	left: 50px;
	width: 560px;
}
.spread-4-content h2 span {
	color: #e2218f;
}
.spread-4-content-2 h3 {
	color: #e2218f;
	border-bottom: 1px solid #e2218f;
	margin-bottom: 16px;
	font-size: 42px;
}
.spread-4-content-2 p {
	font-size: 18px;
}
.spread-4-content h2 a {
	line-height: 40px;
	font-size: 52px;
	letter-spacing: 2px;
	color: #000000;
	text-decoration: none;
}
.spread-5-content {
	position: absolute;
	top: 40px;
	left: 50px;
	width: 560px;
}
.spread-5-content h2 a {
	line-height: 40px;
	font-size: 52px;
	letter-spacing: 2px;
	color: #000000;
	text-decoration: none;
}
.spread-5-content h2 span {
	color: #e2218f;
}
.spread-5-content-2 {
	position: absolute;
	bottom: 40px;
	left: 50px;
	width: 560px;
}
.spread-5-content-2 p {
	font-size: 18px;
	color: #ffffff;
}
.spread-5-content-2 h3 {
	color: #e2218f;
	border-bottom: 1px solid #e2218f;
	margin-bottom: 16px;
	font-size: 42px;
}
.spread-6-content {
	position: absolute;
	top: 40px;
	left: 50px;
	width: 350px;
}
.spread-6-content-2 {
	position: absolute;
	top: 130px;
	left: 50px;
	width: 350px;
}
.spread-6-content h2 span {
	color: #e2218f;
}
.spread-6-content-2 h3 {
	color: #e2218f;
	border-bottom: 1px solid #e2218f;
	margin-bottom: 16px;
	font-size: 42px;
}
.spread-6-content-2 p {
	font-size: 18px;
	color: #ffffff;
}
.spread-6-content h2 a {
	line-height: 40px;
	font-size: 52px;
	letter-spacing: 2px;
	text-decoration: none;
	color: #ffffff;
}
.landlord_bottom_btn .btn:before {
	content: '[';
	position: absolute;
	top: -30px;
	left: 0;
	font-size: 90px;
	color: #000;
	font-weight: lighter;
}
.landlord_bottom_btn .btn:after {
	content: ']';
	position: absolute;
	top: -30px;
	right: 0;
	font-size: 90px;
	color: #000;
	font-weight: lighter;
}
.landlord_bottom_btn .btn:hover:after {
	display: none;
}
.landlord_bottom_btn .btn:hover:before {
	display: none;
}
.landlord_bottom_btn .btn {
	font-size: 22px;
	color: #000000;
	padding: 10px 25px;
}
.landlord_bottom_btn .btn span {
	color: #ce0d7b;
}
.pink-theme .landlord_bottom_btn .btn-search:hover span, .pink-theme .landlord_bottom_btn .btn-search:focus span, .pink-theme .landlord_bottom_btn .btn-search:active span {
	color: white;
}
.landlord_bottom_emage img {
	width: 90%;
	border: 2px solid #ce0d7b;
	padding: 5px;
	border-radius: 10px;
}
.landlord_bottom_btn {
	padding-top: 60px;
}
/*************************
    our brand new style
**************************/

.our-brand-content-1-left h3, .our-brand-content-2-left h3, .our-brand-content-3-left h3 {
	font-size: 40px;
	text-transform: uppercase;
	text-align: left;
	margin-bottom: 20px;
}
.our-brand-content-1-left h3 span, .our-brand-content-2-left h3 span, .our-brand-content-3-left h3 span {
	color: #00adee;
}
.our-brand-content-1-left, .our-brand-content-2-left, .our-brand-content-3-left {
	padding-right: 112px;
}
.our-brand-content-1-left p, .our-brand-content-2-left p, .our-brand-content-3-left p {
	font-size: 14px;
}
.our-brand-content-1-right {
	padding-left: 110px;
}
.our-brand-content-1-right h5 {
	color: #00adee;
	font-size: 20px;
	border-bottom: 1px solid;
	display: block;
	padding-bottom: 10px;
	text-transform: capitalize;
	margin-top: 30px;
	margin-bottom: 20px;
}
.our-brand-content-1-right ul {
	padding: 0px;
}
.our-brand-content-1-right ul li:before {
	content: '✓';
	font-size: 14px;
	border: 1px solid;
	border-radius: 100%;
	text-align: center;
	height: 20px;
	width: 20px;
	display: inline-block;
	color: #00adee;
	margin-right: 15px;
}
.our-brand-content-1-right ul li {
	list-style-type: none;
	margin-bottom: 5px;
	font-size: 14px;
	color: #000;
}
.our-brand-content-1 {
	padding-bottom: 40px;
	border-bottom: 1px solid #00adee;
}
.our-brand-content-2-left {
	padding-right: 70px;
}
.our-brand-content-2 {
	padding: 60px 0 60px;
	border-bottom: 1px solid #00adee;
}
.our-brand-content-2-right ul {
	padding: 25px 10px 15px 30px;
}
.our-brand-content-2-right ul li {
	font-size: 12px;
	display: inline-block;
	width: 48%;
	height: 60px;
	padding-left: 60px;
	margin: 0 0 15px;
	padding-right: 5px;
	text-transform: uppercase;
	vertical-align: top;
}
.our-brand-content-2-right ul li:nth-child(1) {
	background: url(../images/hand-card.png) no-repeat left top;
	background-size: 50px;
}
.our-brand-content-2-right ul li:nth-child(2) {
	background: url(../images/card-user.png) no-repeat left top;
	background-size: 50px;
}
.our-brand-content-2-right ul li:nth-child(3) {
	background: url(../images/house-icon.png) no-repeat left top;
	background-size: 50px;
}
.our-brand-content-2-right ul li:nth-child(4) {
	background: url(../images/user-icon.png) no-repeat left top;
	background-size: 50px;
}
.our-brand-content-2-right ul li:nth-child(5) {
	background: url(../images/card-message.png) no-repeat left top;
	background-size: 50px;
}
.our-brand-content-2-right ul li:nth-child(6) {
	background: url(../images/mobile-tick.png) no-repeat left top;
	background-size: 50px;
}
.our-brand-content-3 {
	margin-top: 50px;
	margin-bottom: 50px;
	border-bottom: 1px solid #00adee;
}
.our-brand-content-outer-4 {
	margin-top: 50px;
	margin-bottom: 50px;
}
.our-brand-content-4 {
	background: #333 url(../images/advantage_back.png) left no-repeat;
	border-bottom: 5px solid #009fe4;
	background-repeat: no-repeat;
	padding-top: 20px;
	background-size: cover;
}
.postpay1 {
	position: relative;
}
.postpay_inn {
	position: absolute;
	top: -40px;
	left: -10px;
}
.our-brand-content-4-right ul li:nth-child(1) {
	background: url(../images/one.png) no-repeat left top;
	background-size: 12px;
}
.our-brand-content-4-right ul li:nth-child(2) {
	background: url(../images/two.png) no-repeat left top;
	background-size: 22px;
}
.our-brand-content-4-right ul li:nth-child(3) {
	background: url(../images/three.png) no-repeat left top;
	background-size: 22px;
}
.our-brand-content-4-right ul li h5 {
	font-size: 15px;
	margin-top: 0;
	margin-bottom: 5px;
	color: #ffffff;
}
.mobile_display {display:none;}
.our-brand-content-4-left h3 span {color:#009fe3;}
.our-brand-content-4-left p span{color:#009fe3;}
.our-brand-content-4-left ul {
    padding: 0 0 0 50px;
    margin: 0;
    font-size: 22px;
    color: #fff;
	list-style:none;}
.our-brand-content-4-left ul li::before {
  content: "\2022";
  color: #009fe3;
  padding-right:15px;
  font-size:22px;
}
.our-brand-content-4-left li{padding:0; margin:0; font-size:22px; color:#fff;}
.our-brand-content-4-right ul li p {
	font-size: 12px;
	color: #ffffff;
}
.our-brand-content-4-right ul li {
	display: inline-block;
	width: 100%;
	padding-left: 40px;
	padding-top: 0;
	margin: 0 0 5px 0;
	padding-right: 20px;
	text-transform: capitalize;
	vertical-align: top;
	color: #ffffff;
}
.our-brand-content-4-left h3 {
	font-size: 46px;
	text-transform: capitalize;
	text-align: left;
	margin-bottom: 24px;
	color: #ffffff;
	padding-left: 48px;
	padding-top: 15px;
	font-family: calibri;
	line-height: 1;
}
.brand_outer_four {
	position: relative;
	height: 110px;
}
.inner_brand_outer_four {
	position: absolute;
	bottom: -45px;
	right: 0;
}
.sec_row_inner_left {
	padding-top: 25px;
	padding-right: 15px;
}
.sec_row_inner_right {
	padding-top: 25px;
	padding-left: 20px;
}
.our-brand-2nd-row-right {
	padding-top: 30px;
	padding-bottom: 35px;
}
.postpay_sec {
}
.postpay-right h3 {
	color: #666666;
	padding: 5px 0 0 0;
	margin: 0;
	line-height: 1;
	font-size: 19px;
}
.postpay-right ul {
	padding: 18px 0 0 0;
	margin: 0;
	list-style: none;
}
.postpay-right ul li {
	padding: 0 0 8px 40px;
	margin: 0;
}
.postpay-right ul li:nth-child(1) {
	background: url(../images/box-icon-1b.png) no-repeat left top;
	background-size: 22px;
}
.postpay-right ul li:nth-child(2) {
	background: url(../images/box-icon-2b.png) no-repeat left top;
	background-size: 29px;
}
.postpay-right ul li:nth-child(3) {
	background: url(../images/box-icon-3b.png) no-repeat left top;
	background-size: 27px;
}
.postpay-right ul li h4 {
	padding: 0;
	margin: 0 0 7px 0;
	font-weight: 400;
	font-size: 14px;
}
.postpay2 {
	padding-top: 15px;
}
.postpay-right ul li p {
	font-size: 11px;
}
.post-pay-right-end h3 {
	padding: 5px 0 5px 0;
	margin: 0;
	color: #666666;
	font-size: 19px;
}
.post-pay-right-end ul li h4 {
	padding: 0;
	margin: 0;
	color: #666666;
	font-size: 16px;
}
.post-pay-right-end ul li:nth-child(1) {
	background: url(../images/phoneb.png) no-repeat left top;
	background-size: 20px;
}
.post-pay-right-end ul li:nth-child(2) {
	background: url(../images/linkb.png) no-repeat left top;
	background-size: 28px;
}
.post-pay-right-end ul {
	padding: 15px 0 0 0;
	margin: 0;
	list-style: none;
}
.post-pay-right-end ul li {
	padding: 0 0 0 40px;
	margin: 0 0 10px 0;
}
.post-pay-right-end ul li h3, .post-pay-right-end ul li h4, .post-pay-right-end ul li p {
	padding: 0;
	margin: 0;
}
.post-pay-right-end ul li h3 {
	font-size: 19px;
}
.post-pay-right-end ul li h4 {
	font-size: 16px;
}
.post-pay-right-end ul li p {
	font-size: 11px;
}
.our-brand-content-4-left p {
	font-size: 22px;
	text-transform: capitalize;
	text-align: left;
	margin-bottom: 20px;
	line-height: 1.3;
	color: #ffffff;
	font-weight: 400;
	font-family: calibri;
	padding-left: 48px;
}
.how_does {
	padding-left: 35px;
	padding-bottom: 15px;
	color: #fff;
}
.inner_box_four {
	background: #fff;
	padding: 10px 20px 20px 20px;
	margin: 0;
	border-radius: 15px;
	height: 150px;
	box-shadow: 0 0 4px 1px #999;
}
.inner_box_four p {
	color: #999;
	font-size: 12px;
}
.inner_box_four h3 {
	color: #009fe3;
	font-size: 15px;
	padding: 0;
	margin: 0;
	font-weight: 600;
}
.our-brand-content-4-right .inner_box_four ul {
	padding: 10px 0;
	margin: 0;
	background: none;
}
.our-brand-content-4-right .inner_box_four ul li {
	color: #797979;
	font-size: 12px;
	padding: 0;
	margin: 0;
	background: none;
	height: inherit;
}
.our-brand-content-3-left, .our-brand-content-3-right {
	margin-top: 40px;
}
.our-brand-content-3-right {
	padding: 60px 0 60px;
}
.our-brand-content-3-rightul {
	padding: 25px 10px 15px 30px;
}
.our-brand-content-3-right ul li {
	font-size: 14px;
	display: inline-block;
	width: 45%;
	height: 60px;
	padding-left: 60px;
	padding-top: 6px;
	margin: 0 0 30px;
	padding-right: 38px;
	text-transform: uppercase;
	vertical-align: top;
}
.our-brand-content-3-right ul li:nth-child(1) {
	background: url(../images/phone-icon-1.png) no-repeat left top;
	background-size: 32px;
}
.our-brand-content-3-right ul li:nth-child(2) {
	background: url(../images/phone-icon-2.png) no-repeat left top;
	background-size: 32px;
}
.our-brand-content-3-right ul li:nth-child(3) {
	background: url(../images/phone-icon-3.png) no-repeat left top;
	background-size: 32px;
}
.our-brand-content-3-right ul li:nth-child(4) {
	background: url(../images/phone-icon-4.png) no-repeat left top;
	background-size: 32px;
}
.our-brand2-content-1 > h5 {
	position: absolute;
	top: 15px;
	left: 70px;
	font-size: 52px;
	color: #ffffff;
	text-transform: uppercase;
}
.our-brand2-content-1 > h5 span {
	color: #00adee;
}
.our-brand2-content-2 h4 {
	font-size: 20px;
}
.our-brand2-content-2 h4 > span {
	color: #00adee;
}
.our-brand2-content-2 h4 {
	margin-top: 15px;
	margin-bottom: 15px;
	font-size: 22px;
	border-bottom: 1px solid #00adee;
}
.our-brand2-content-2 {
	padding: 30px 20px 0px;
	margin-bottom: 50px;
}
.our-brand2-content-2 p {
	font-size: 18px;
}
.our-brand2-content-3-fixed h5 {
	font-size: 42px;
	border-bottom: 1px solid #00adee;
	padding: 0 0 5px 0;
	text-transform: uppercase;
}
.our-brand2-content-3-fixed h5 span {
	color: #00adee;
}
.our-brand2-content-3-fixed {
	position: absolute;
	left: 70px;
	top: 40px;
	width: 350px;
}
.our-brand2-content-3-fixed p {
	font-size: 18px;
}
.our-brand2-content-4-fixed h5 {
	font-size: 42px;
	color: #ffffff;
	text-transform: uppercase;
}
.our-brand2-content-4-fixed h5 span {
	color: #00adee;
}
.our-brand2-content-4-fixed {
	position: absolute;
	left: 70px;
	top: 40px;
	width: 350px;
}
.our-brand2-content-4-fixed-2 {
	position: absolute;
	bottom: 60px;
	left: 70px;
	width: 600px;
	color: #ffffff;
}
.our-brand2-content-4-fixed-2 h5 {
	font-size: 42px;
	border-bottom: 1px solid #00adee;
	padding: 0 0 8px 0;
}
.our-brand2-content-3 {
	margin-bottom: 50px;
}
.detail-suburbs {
	font-size: 24px !important;
}
.our-brand2-content-4-fixed-2 h5 span {
	color: #00adee;
}
.our-brand2-content-4-fixed-2 p {
	font-size: 18px;
}
.our-brand2-content h3 {
	font-size: 42px;
	border-bottom: 1px solid #00adee;
	padding-bottom: 40px;
	margin-bottom: 40px;
}
.our-brand-content-outer-5 {
	margin-top: 50px;
	margin-bottom: 50px;
}
.our-brand-content-5 {
	background: #333 url(../images/advantage_back.png) no-repeat;
	border-bottom: 5px solid #e76414;
	background-repeat: no-repeat;
	padding-top: 20px;
	background-size: cover;
}
.postpay1 {
	position: relative;
}
.postpay_inn {
	position: absolute;
	top: -40px;
	left: -10px;
}
.our-brand-content-5-right ul li:nth-child(1) {
	background: url(../images/oney.png) no-repeat left top;
	background-size: 12px;
}
.our-brand-content-5-right ul li:nth-child(2) {
	background: url(../images/twoy.png) no-repeat left top;
	background-size: 22px;
}
.our-brand-content-5-right ul li:nth-child(3) {
	background: url(../images/threey.png) no-repeat left top;
	background-size: 22px;
}



.our-brand-content-5-right ul li h5 {
	font-size: 15px;
	margin-top: 0;
	margin-bottom: 5px;
	color: #ffffff;
}
.our-brand-content-5-right ul li p {
	font-size: 12px;
	color: #ffffff;
}
.our-brand-content-5-right ul li {
	display: inline-block;
	width: 100%;
	padding-left: 40px;
	padding-top: 0;
	margin: 0 0 5px 0;
	padding-right: 20px;
	text-transform: capitalize;
	vertical-align: top;
	color: #ffffff;
}
.our-brand-content-5-left h3 {
	font-size: 46px;
	text-transform: capitalize;
	text-align: left;
	margin-bottom: 24px;
	color: #ffffff;
	padding-left: 48px;
	padding-top: 15px;
	font-family: calibri;
	line-height: 1;
}
.sec_row_inner_left {
	padding-top: 25px;
	padding-right: 15px;
}
.sec_row_inner_right {
	padding-top: 25px;
	padding-left: 20px;
}
.brand_outer_four {
	position: relative;
	height: 110px;
}
.inner_brand_outer_four {
	position: absolute;
	bottom: -45px;
	right: 0;
}
.our-brand-2nd-row-right {
	padding-top: 30px;
	padding-bottom: 35px;
}
.postpay_sec1 {
}
.postpay-righty h3 {
	color: #666666;
	padding: 5px 0 0 0;
	margin: 0;
	line-height: 1;
	font-size: 19px;
}
.postpay-righty ul {
	padding: 18px 0 0 0;
	margin: 0;
	list-style: none;
}
.postpay-righty ul li {
	padding: 0 0 8px 40px;
	margin: 0;
}
.postpay-righty ul li:nth-child(1) {
	background: url(../images/box-icon-1.png) no-repeat left top;
	background-size: 22px;
}
.postpay-righty ul li:nth-child(2) {
	background: url(../images/box-icon-2.png) no-repeat left top;
	background-size: 29px;
}
.postpay-righty ul li:nth-child(3) {
	background: url(../images/box-icon-3.png) no-repeat left top;
	background-size: 27px;
}
.postpay-righty ul li h4 {
	padding: 0;
	margin: 0 0 7px 0;
	font-weight: 400;
	font-size: 14px;
}
.postpay-righty ul li p {
	font-size: 11px;
}
.post-pay-right-endy h3 {
	padding: 5px 0 5px 0;
	margin: 0;
	color: #666666;
	font-size: 19px;
}
.post-pay-right-end ul li h4 {
	padding: 0;
	margin: 0;
	color: #666666;
	font-size: 16px;
}
.post-pay-right-endy ul li:nth-child(1) {
	background: url(../images/phone.png) no-repeat left top;
	background-size: 20px;
}
.post-pay-right-endy ul li:nth-child(2) {
	background: url(../images/link.png) no-repeat left top;
	background-size: 28px;
}
.post-pay-right-endy ul {
	padding: 15px 0 0 0;
	margin: 0;
	list-style: none;
}
.post-pay-right-endy ul li {
	padding: 0 0 0 40px;
	margin: 0 0 10px 0;
}
.post-pay-right-endy ul li h3, .post-pay-right-endy ul li h4, .post-pay-right-endy ul li p {
	padding: 0;
	margin: 0;
}
.post-pay-right-end ul li h3 {
	font-size: 19px;
}
.post-pay-right-end ul li h4 {
	font-size: 16px;
}
.post-pay-right-end ul li p {
	font-size: 11px;
}
.our-brand-content-5-left p {
	font-size: 22px;
	text-transform: capitalize;
	text-align: left;
	margin-bottom: 20px;
	line-height: 1.3;
	color: #ffffff;
	font-weight: 400;
	font-family: calibri;
	padding-left: 48px;
}
.how_does {
	padding-left: 35px;
	padding-bottom: 15px;
	color: #fff;
	font-size: 19px;
}
.inner_box_foury {
	background: #fff;
	padding: 10px 20px 20px 20px;
	margin: 0;
	border-radius: 15px;
	height: 150px;
	box-shadow: 0 0 4px 1px #999;
}
.inner_box_foury h3 {
	color: #e76414;
	font-size: 15px;
	padding: 0;
	margin: 0;
	font-weight: 600;
}
.our-brand-content-5-right .inner_box_foury ul {
	padding: 10px 0;
	margin: 0;
	background: none;
}
.our-brand-content-5-right .inner_box_foury ul li {
	color: #797979;
	font-size: 12px;
	padding: 0;
	margin: 0;
	background: none;
	height: inherit;
}


.our-brand-content-5-left h3 span {color:#e76414;}
.our-brand-content-5-left p span{color:#e76414;}
.our-brand-content-5-left ul {
    padding: 0 0 0 50px;
    margin: 0;
    font-size: 22px;
    color: #fff;
	list-style:none;}
.our-brand-content-5-left ul li::before {
  content: "\2022";
  color: #e76414;
  padding-right:15px;
  font-size:22px;
}
.our-brand-content-5-left li{padding:0; margin:0; font-size:22px; color:#fff;}


@media only screen and (max-width: 1023px) {
.inner_box_four {
	height: 190px;
}
.inner_box_foury {
	height: 190px;
}
}

@media only screen and (max-width: 767px) {
.inner_box_foury {
	height: inherit;
	margin-bottom: 30px;
}
.inner_box_four {
	height: inherit;
	margin-bottom: 30px;
}
.inner_brand_outer_four {
	position: relative;
	bottom: inherit;
	right: inherit;
}
.postpay_inn {
	position: relative;
	top: inherit;
	left: inherit;
}
.our-brand-content-4 { background:none; border-bottom:none;}
.our-brand-content-4-left h3 { color:#009fe3; padding-left:0; font-size:36px;}
.our-brand-content-4-left h3 span { color:#000000;}
.our-brand-content-4-left p {color:#000; font-size:17px;}
.our-brand-content-4-left li {color:#000; font-size:18px;}
.new_inner_left ul li{ color:#000;}
.our-brand-content-4-right ul li h5 {color:#009fe3; font-size:18px;}
.our-brand-content-4-right ul li{color:#000;}
.mobile_display {display:block; margin-bottom:30px;}
.our-brand-content-4-right ul li p{ color:#000;}
.our-brand-content-4-left p {padding-left:0;}
.new_inner_left ul { padding-left:0;}
.new_inner_right ul{padding:0; margin:0;}
.our-brand-content-4-right ul li p {color:#000;}


.our-brand-content-5 { background:none; border-bottom:none;}
.our-brand-content-5-left h3 { color:#e76414; padding-left:0; font-size:36px;}
.our-brand-content-5-left h3 span { color:#000000; font-size:17px;}
.our-brand-content-5-left li {color:#000; font-size:18px;}
.our-brand-content-5-left p {color:#000;}
.new_inner_left ul li{ color:#000;}
.our-brand-content-5-right ul li h5 {color:#e76414; font-size:18px;}
.our-brand-content-5-right ul li{color:#000;}
.mobile_display {display:block; margin-bottom:30px;}
.our-brand-content-5-right ul li p{ color:#000;}
.our-brand-content-5-left p {padding-left:0;}
.new_inner_left ul { padding-left:0;}
.new_inner_right ul{padding:0; margin:0;}
.our-brand-content-5-right ul li p {color:#000;}


}
